
Katello - Bug #4038

clicking product twice causes forever loading screen in 1.4

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using katello 1.4, create a product and click on its product name again.  The screen will start loading again but will never complete.

Reported by fang64 in #katello

This does not appear to be an issue with mdp2 so it may have already been fixed in nightly.  Need to test a production install to be

sure.

Created: jlsherrill on November 20, 2013 20:47 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3415

History

#1 - 06/03/2014 07:43 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

No longer appears to be an issue.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
